using System;

internal sealed class Delegate67 : MulticastDelegate
{
	public extern int Invoke(object object_0, object object_1);

	public static int smethod_0(object object_0, object object_1, Delegate67 delegate67_1)
	{
		return delegate67_1(object_0, object_1);
	}

	public extern Delegate67(object object_0, IntPtr intptr_0);

	static Delegate67()
	{
		Class10.smethod_13(typeof(Delegate67).TypeHandle);
	}

	internal static Delegate67 delegate67_0;
}
